@charset "shift_jis";
/* CSS Document */

/*clearfix style
----------------------------------*/

/* Modern browsers like Firefox, Safari, Opera */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
}
/* IE 7 and MacIE*/
.clearfix {
  display: inline-block;
  min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
  clear: both;
}


/*content style
----------------------------------*/
.lightBox {}
.txt_red {
	color: #e70000;
}
.txt_blue {
	color: #0263bc;
}
.txt_green {
	color: #009900;
}
.txt_brown {
	color: #A52A2A;
}
.txt_white {
	color: #ffffff;
}

.txt_bold {
	font-weight: bold;
}

.txt_center {
  text-align: center !important;
}
.txt_right {
	text-align: right;
}
.font10 {
  font-size: 10px;
}

.small {
  font-size: 84%;
}

.mrgT0 {
  margin-top: 0 !important;
}
.margT15 {
  margin-top: 15px !important;
}

.margB15 {
  margin-bottom: 15px !important;
}
.margB0 {
  margin-bottom: 0 !important;
}
.margL5 {
  margin-left: 5px !important;
}
.margL10 {
  margin-left: 10px !important;
}


.padB15 {
  padding-bottom: 15px !important;
}

.padB30 {
  padding-bottom: 30px !important;
}

.w530 {
  width: 514px;
  margin-right: 0;
}
#mainContents .contentBox .contentInner .w530 p {
	margin-right: 0;
}
#mainContents .contentBox .contentInner .w530 .prdct {
  	width: 100%;
	margin-right: 0;
}

.imgRight {
  float: right;
  margin-left: 1em;
  _margin-left: 0.5em;
	margin-right: 25px !important;
	_margin-right: 12px;
}
.imgRightnm {  /* マークなしの画像配置 */
  float: right;
  margin: 0 30px 15px 1em !important;
  _margin: 0 15px 15px 0.5em !important;
}
.imgRightnf {  /* 枠なしの画像配置 */
  float: right;
  margin-left: 1em;
  margin-right: 33px !important;
  _margin-right: 17px;
}

.imgLeft {
    float: left;
    margin-right: 1em;
    _margin-right: 0.5em;
    margin-bottom: 1em;
}
.imgRight img,
.imgRightnm img,
.imgRightnf img,
.imgLeft img {
	margin-bottom: 1em;
}


.img_cap{
	width:200px;
	margin-top: -0.7em;
	margin-bottom: 15px;
	font-size:12px;
}
.img_cap_l {
	width: 270px;
	margin-top: -0.7em;
	margin-bottom: 15px;
	font-size:12px;
}

.contentInner ul,
.contentInner_mgn ul {
	margin-bottom: 1em;
	list-style-type: none;
}

ul.listDot {
  list-style: none;
}

.listDot li {
  background: url(/common/images/list_dot.gif) no-repeat left 0.8em;
	/*list-style: disc;*/
	line-height: 1.6;
	margin-left: 1em;
  _margin-left: 0.5em;
  margin-right: 33px;
  padding-left: 10px;
}
.listnone li {
  background: none !important;
}

.listNo li{
	list-style: none;
	line-height: 1.6;
	margin-left: 1em;
  _margin-left: 0.5em;
}

.listNumber li{
	margin-left: 25px;
  _margin-left: 12px;
	line-height: 1.6;
}

.leftTopic {
  height: 233px;
  margin-top: 10px;
  padding: 12px !important;
  _padding: 10px;
  background: url(/common/images/left_topic_bg.png) left top no-repeat;
}
.leftTopic dl {
  height: 210px;
  padding: 10px;
  background: #FFF;
  border: solid 1px #dbdbdb;
}
.leftTopic dt {
  margin: 0 !important;
  padding: 0 !important;
}
.leftTopic dd{
  margin: 0;
  padding: 15px 0 0 3px !important;
}

/*.leftTopic dt {
  padding: 12px !important;
  background: url(/common/images/left_topic_bg.png) left top no-repeat;
	font-size: 14px;
  line-height: 1.5;
}
.leftTopic dt a {
  padding: 10px;
  background: #0051a4 !important;
  text-align: center;
  color: #FFF !important;
  display: block;
}
.leftTopic dd {
  margin: 0;
  padding: 0 25px 15px 25px !important;
  background: url(/common/images/left_topic_bg.png) left bottom no-repeat;
	font-size: 12px;
  line-height: 1.5;
}
.leftTopic dd img {
  margin: 10px 0;
}
.leftTopic dd a {
  color: #0051a4 !important;
}*/

.bannerBox {
  margin-top: 10px;
  background: url(/common/images/left_banner_bg.png) left top no-repeat;
}
.bannerBox:first-child {
	margin-top: 0;
}
.bannerBox li {
  width: 232px;
  padding: 10px 10px 0 10px;
  list-style: none;
}
.bannerBox_btm {
	width: 256px;
	margin: 0;
	padding: 0;
}
.bannerBox_btm img {
	vertical-align: top;
}

#sideMenu .bannerBox li.bannerBox_inner dl dt {
	background: url(/common/images/side_inner_head.gif) left top no-repeat;
	padding: 10px 10px 5px 10px;
}
#sideMenu .bannerBox li.bannerBox_inner dl dd {
	background: url(/common/images/side_inner_bg.gif) left bottom no-repeat;
	padding: 0 10px 10px 10px;
}

#sideMenu .bannerBox li.bannerBox_inner dl dt img {
	margin: 0;
}

#sideMenu .bannerBox li.snavBox {
	width: 232px;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px 0 0 0;
}
#sideMenu .bannerBox li.snavBox dl {
	background: url(/common/images/side_bg_white.gif) left bottom no-repeat;
}
#sideMenu .bannerBox li.snavBox dl dt {
	margin: 0;
	padding: 0;
}
#sideMenu .bannerBox li.snavBox dl dd {
  padding: 10px 13px 5px;
}
#sideMenu .bannerBox li.snavBox dl dd p {
	font-size: .8em;
	margin-bottom: 5px;
}
#sideMenu .bannerBox li.snavBox dl dd a {
	background: url(/common/images/footer_mark.gif) 5px 3px no-repeat;
	padding-left: 17px;
	color: #0051a4;
	text-decoration: underline;
	font-size: small;
}
#sideMenu .bannerBox li.snavBox dl dd a:hover {
	color: #c00;
	text-decoration: underline;
}

.sns {
  margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
  text-align: right;
  float: right;
	padding:5px; /* ここから背景白地部分 */
	background: #FFF;
	background: rgba(255, 255, 255, 0.5);
}
.sns li {
  list-style: none;
  float: left;
	margin-left: 7px;
	_margin-left: 3px;
  height: 22px;
}
.sns li.tw iframe {
	width: 76px !important;
}
.sns li.fb {
	width: 74px;
	overflow: hidden;
}

.toTop {
  margin: 1em;
  text-align: right;
}
.toTop a {
  padding-left: 15px;
  background: url(/common/images/totop_mark.png) left center no-repeat;
}

.more {
  text-align: right;
}
.more a {
  padding-left: 10px;
  background: url(/common/images/footer_mark.gif) left 3px no-repeat;
}

table {
	width: 700px;
	border: solid 1px #D3D4D5;
	border-collapse: collapse;
	border-spacing: 0;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
}


th {
	background: #DEDFE0;
	border: solid 1px #D3D4D5;
	text-align: center;
	padding: 10px 10px;
	line-height: 1.6;
}

td {
	padding: 10px 10px;
	border: solid 1px #D3D4D5;
	line-height: 1.6;
}

table caption {
	text-align: left;
	font-size: small;
	line-height: 1.6;
}


table.noborder,
table.noborder th,
table.noborder td {
	border: none;
	background: none;
	padding:0;
	line-height: 1.6;
}

table.innertable{
	width:100%;
	}

.borderSoldBox {
	padding: 15px 15px 0 15px;
	border: solid #CCCCCE 1px;
	margin-bottom: 1em;
	margin-right: 33px;
}

.borderdoubleBox {
	padding: 15px 15px 0 15px;
	width:50%;
	border: double #F00;
	margin-bottom: 1em;
	margin-right: 33px;
	_margin-right: 16px;
}

.underLine {
	text-decoration: underline;
}

#mainContents div.nophot_h1 {
	position: absolute;
	width:590px;
	height:auto;
	top:98px;
	left:45px;
}

.nophot_h1 p {
	margin-bottom:1.2em;
}

#mainContents div.txt_h1 {
	position: absolute;
	width:380px;
	height:auto;
	top:98px;
	left:45px;
}
.txt_h1 p {
	margin-bottom:1.6em;
}

.txt_h1 ul.list2colmun li {
	width: 160px;
	float: left;
	margin-right: 0;
}


#mainContents div.txt_h1x2 {
	position: absolute;
	width:380px;
	height:auto;
	top:116px;
	left:45px;
}
.txt_h1x2 p {
	margin-bottom:1.6em;
}

p.pdf {
	background:url(/common/images/icon_pdf.gif) 0 2px no-repeat;
	padding-left:17px;
	line-height: 1.3;
}
td.pdf {
	background:url(/common/images/icon_pdf.gif) 10px center no-repeat;
	padding-left: 27px;
}

.infoBox {
  margin-right: 33px;
  margin-bottom: 15px;
  padding: 15px 15px 0 15px;
  background: #EEE;
  border: solid 1px #CCC;
}
.borderSoldBox {
  margin-bottom: 15px;
  padding: 15px 15px 0 15px;
  border: solid 1px #CCC;
}

.iconArrow {
  padding-left: 10px;
  background: url(/common/images/footer_mark.gif) left center no-repeat;
}
.mgL0 {
  margin-left: 0 !important;
}

#mainContents div.sLink {
  position: absolute;
  top: 16px;
  right: 35px;
}

.bgGlay {
  background: #EEE;
}

/* リストのマーカーを任意の文字に変更するここから */
/* IE6とIE7が未対応のため未使用 */
ul.list-marker01{
	list-style-type:none;
	margin-left:1.2em;
	margin-right:33px;
	}
	
ul.list_marker01 li:before{
	content:"※";
	margin-left:-1.2em;
	}
	
ul.list_marker01 li{
	/*padding-left:1.2em;*/
	}
/* リストのマーカーを任意の文字に変更するここまで */

table.comment_table{
	border-width:0;
	}
table.comment_table tr td:first-child{
	padding-right:2px;
	vertical-align:top;
	}
table.comment_table td{
	border-width:0;
	padding:0;
	}